import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-eye': IconEye;
    }
}
/**
 * The icon component for the 'eye' icon
 */
export declare class IconEye extends IconSvg {
    constructor();
}
export declare const iconEyeTag = "nimble-icon-eye";
